### Function Reference: `bisastat`

statistics: [m, v] = bisastat (beta, gamma)

Compute statistics of the Birnbaum-Saunders distribution.

`[m, v] = bisastat (beta, gamma)` returns the mean and variance of the Birnbaum-Saunders distribution with scale parameter beta and shape parameter gamma.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the Birnbaum-Saunders distribution can be found at https://en.wikipedia.org/wiki/Birnbaum%E2%80%93Saunders_distribution

See also: bisacdf, bisainv, bisapdf, bisarnd, bisafit, bisalike

Source Code: bisastat